Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0024965
TypeCategorySeverityReproducibilityDate SubmittedLast Update
feature request[Retail Modules] Web POSmajoralways2013-10-17 16:302013-12-20 15:42
ReporterjecharriView Statuspublic 
Assigned Tomarvintm 
PriorityurgentResolutionfixedFixed in VersionRMP29
StatusclosedFix in branchFixed in SCM revisiona34046b3ea9b
ProjectionnoneETAnoneTarget VersionRMP29
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Toguilleaer
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0024965: It should be great to give our partners the posibility to avoid the shipment

DescriptionIt should be great to give our partners the posibility to avoid the shipment

Currently when we are creating an order, automatically we are creating the shipment. It will be fantastic to have a flag to create or not the shipment.
Steps To Reproduce-
TagsNo tags attached.
Attached Filesdiff file icon addshipmentflag.1.diff [^] (913 bytes) 2013-10-23 12:40 [Show Content]

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0061769)
jecharri (developer)
2013-10-17 16:31

Also in ticket 24013 is happening the same problem
(0062160)
hgbot (developer)
2013-11-18 10:43

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: a34046b3ea9b729157080d08c60a4d2e20505ee0
Author: Antonio Moreno <antonio.moreno <at> openbravo.com>
Date: Mon Nov 18 10:43:08 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/a34046b3ea9b729157080d08c60a4d2e20505ee0 [^]

Fixed issue 24965. Added a flag in the OrderLoader API to avoid generating the shipment.

---
M src/org/openbravo/retail/posterminal/OrderLoader.java
---
(0062301)
hgbot (developer)
2013-11-21 10:19

Repository: erp/pmods/org.openbravo.retail.posterminal-splitlines
Changeset: a34046b3ea9b729157080d08c60a4d2e20505ee0
Author: Antonio Moreno <antonio.moreno <at> openbravo.com>
Date: Mon Nov 18 10:43:08 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-splitlines/rev/a34046b3ea9b729157080d08c60a4d2e20505ee0 [^]

Fixed issue 24965. Added a flag in the OrderLoader API to avoid generating the shipment.

---
M src/org/openbravo/retail/posterminal/OrderLoader.java
---
(0062325)
guilleaer (developer)
2013-11-21 12:51

Verified
(0062576)
hgbot (developer)
2013-12-05 12:12

Repository: erp/pmods/org.openbravo.retail.posterminal.cirque
Changeset: a34046b3ea9b729157080d08c60a4d2e20505ee0
Author: Antonio Moreno <antonio.moreno <at> openbravo.com>
Date: Mon Nov 18 10:43:08 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.cirque/rev/a34046b3ea9b729157080d08c60a4d2e20505ee0 [^]

Fixed issue 24965. Added a flag in the OrderLoader API to avoid generating the shipment.

---
M src/org/openbravo/retail/posterminal/OrderLoader.java
---
(0062616)
guilleaer (developer)
2013-12-05 17:21

Reclosing
(0062904)
hgbot (developer)
2013-12-19 19:46

Repository: erp/pmods/org.openbravo.retail.posterminal.offline
Changeset: a34046b3ea9b729157080d08c60a4d2e20505ee0
Author: Antonio Moreno <antonio.moreno <at> openbravo.com>
Date: Mon Nov 18 10:43:08 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.offline/rev/a34046b3ea9b729157080d08c60a4d2e20505ee0 [^]

Fixed issue 24965. Added a flag in the OrderLoader API to avoid generating the shipment.

---
M src/org/openbravo/retail/posterminal/OrderLoader.java
---

- Issue History
Date Modified Username Field Change
2013-10-17 16:30 jecharri New Issue
2013-10-17 16:30 jecharri Assigned To => marvintm
2013-10-17 16:30 jecharri Triggers an Emergency Pack => No
2013-10-17 16:31 jecharri Note Added: 0061769
2013-10-22 04:02 eintelau Issue Monitored: eintelau
2013-10-23 12:40 jecharri File Added: addshipmentflag.1.diff
2013-11-18 10:43 hgbot Checkin
2013-11-18 10:43 hgbot Note Added: 0062160
2013-11-18 10:43 hgbot Status new => resolved
2013-11-18 10:43 hgbot Resolution open => fixed
2013-11-18 10:43 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/a34046b3ea9b729157080d08c60a4d2e20505ee0 [^]
2013-11-21 10:19 hgbot Checkin
2013-11-21 10:19 hgbot Note Added: 0062301
2013-11-21 10:19 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/a34046b3ea9b729157080d08c60a4d2e20505ee0 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-splitlines/rev/a34046b3ea9b729157080d08c60a4d2e20505ee0 [^]
2013-11-21 12:51 guilleaer Review Assigned To => guilleaer
2013-11-21 12:51 guilleaer Note Added: 0062325
2013-11-21 12:51 guilleaer Status resolved => closed
2013-11-21 12:51 guilleaer Fixed in Version => RMP29
2013-12-05 12:12 hgbot Checkin
2013-12-05 12:12 hgbot Note Added: 0062576
2013-12-05 12:12 hgbot Status closed => resolved
2013-12-05 12:12 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-splitlines/rev/a34046b3ea9b729157080d08c60a4d2e20505ee0 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.cirque/rev/a34046b3ea9b729157080d08c60a4d2e20505ee0 [^]
2013-12-05 17:21 guilleaer Note Added: 0062616
2013-12-05 17:21 guilleaer Status resolved => closed
2013-12-19 19:46 hgbot Checkin
2013-12-19 19:46 hgbot Note Added: 0062904
2013-12-19 19:46 hgbot Status closed => resolved
2013-12-19 19:46 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.cirque/rev/a34046b3ea9b729157080d08c60a4d2e20505ee0 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.offline/rev/a34046b3ea9b729157080d08c60a4d2e20505ee0 [^]
2013-12-20 15:42 marvintm Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker